/*
File:			themes/black.css
Description:	Custom styles for Easy Thesis
Author:			2010 Mark Hodder (www.thesisthemes.com)
*/

/*--PAGE AREAS--*/
.custom #container {background: #fff;border:0.2em solid #D4CFBB;}
.custom #page {background: #fff;}
.custom #date_box {background:#2a2a2a;color:#fff;}

/*--HEADLINES--*/
.custom h1 { color: #222222; font-weight: bold; font-size: 1.9em; line-height:1.1em}
.custom h2 { color: #000; font-weight: bold; font-size: 1.5em;}
.custom h3 { color: #000; font-weight: bold; text-align: left;}
.custom h4 { color: #000; font-weight: bold;}
/* Page Titles */
.custom .headline_area h1 {color: #222222;font-size: 1.9em;}
/* Post Titles */
.custom .headline_area h2 a {color: #191919; font-size: 1.6em;}
.custom .headline_area h2 a:hover {color: #000;} 
/* Teaser Titles */
.custom .teaser h2 a {color: #222222;}
.custom .teaser h2 a:hover {color: #000;}
/* Footer Titles */
.custom #footer h3{font-size: 1.2em;font-weight: bold;color: #fff;text-transform: uppercase;}

/*--NAVIGATION--*/
.custom ul.menu { background:url(images/black-nav.png) repeat-x center; text-shadow: 1px 1px rgba(0, 0, 0, 0.75); border: 1px solid #000;}
.custom ul.menu li a, .custom ul.menu li a:hover { background: url(images/black-navsep.png) right repeat-y; }
.custom ul.menu li a {color: #fff; }
.custom ul.menu li.current a:hover, .custom ul.menu li a:hover  { color: #ddd; }
.custom ul.menu li li {background: #212121; border:1px solid #000;}
.custom ul.menu li li:hover { background: #2a2a2a; border-bottom:1px solid #000; border-left:1px solid #000; border-right:1px solid #000; }
.custom .menu .current a {color:#fff;}

/*--SIDEBARS--*/

/* Widgets Headers */
.custom .sidebar_list .widget h3 {background:url(images/black-nav.png) repeat-x center; text-shadow: 1px 1px rgba(0, 0, 0, 0.75); border: 1px solid #000;}

/* Sponsers Hover */
.custom .sidebar_list .widget #tt_sponsors img:hover {background: #444444;}

/*--FOOTER--*/
.custom #footer a {color: #fff; text-decoration: none; border:0; font-weight: bold;}
.custom #footer a:hover {color: #fff; text-decoration: underline;}
.custom #footwrap {background: #212121; color: #fff;}
.custom #footwrap a {color: #fff;}
.custom #footer a:hover {color: #fff; text-decoration: underline;}
.custom #footer{text-align: center; color: #dadada; background: #2a2a2a;}
.custom ul.footer_list li .widget_box{background: #1B1C1A;}
.custom li.widget ul li {margin-bottom:0.636em;}